services:
    Claroline\AudioPlayerBundle\Finder\Resource\SectionCommentFinder:
        parent: Claroline\AppBundle\API\Finder\AbstractFinder
        tags: [ claroline.finder ]

    Claroline\AudioPlayerBundle\Finder\Resource\SectionFinder:
        parent: Claroline\AppBundle\API\Finder\AbstractFinder
        tags: [ claroline.finder ]
